rm_conffile /etc/plinth/modules-enabled/lib 0.4.3-1~
rm_conffile /etc/plinth/modules-enabled/expert_mode 0.4.3-1~
rm_conffile /etc/plinth/modules-enabled/packages 0.5-1~
rm_conffile /etc/plinth/modules-enabled/xmpp 0.13.0+ds-1~
